@charset "UTF-8";

#fragment-1 .list li:nth-child(even) .txt_block,
#fragment-2 .list li:nth-child(even) .txt_block {
	float: left;
}
#fragment-1 .list li:nth-child(even) .img,
#fragment-2 .list li:nth-child(even) .img {
	left: auto;
	right: 0;
}

#fragment-3 .list li:nth-child(odd) .txt_block {
	float: right;
}

#fragment-3 .list li:nth-child(odd) .img {
	right: auto;
	left: 0;
}

#fragment-3 .list li:nth-child(odd) .ttl_bubble {
	margin-left: 35px;
}

#fragment-3 .list li:nth-child(odd) .ttl_bubble:after {
	right: auto;
	left: -42px;
	background: url(/column/iroha/img/common/ttl_bubble_peak_l.png) no-repeat top left;
}

#fragment-3 .list .ttl_bubble {
	text-align: left;
}

#fragment-3 .list .ttl_bubble .normal {
	font-weight: normal;
	display: block;
}


@media screen and (min-width:768px) {
	.tab_pane_top {
		content: '';
		display: table;
		clear: both;
	}

	.tab_pane ul li {
		margin-right: 15px;
	}

	.tab_pane_top li:last-child {
		margin-right: 0;
	}

	.tab_pane ul li.active a,
	.tab_pane ul li a {
		background: none;
		border-radius: 0;
		padding: 0;
		border: 0;
		color: #663b36;
	}
	.tab_pane ul li a span {
		display: none;
	}
	.tab_pane ul li a:hover {
		opacity: 1;
		background: none;
		color: #663b36;
	}
	.tab_pane ul li a:before,
	.tab_pane ul li a:after {
		content: none;
	}

}
@media screen and (max-width: 767px) {
	.tab_pane ul li a img {
		display: none;
	}
	#fragment-3 .list li:nth-child(odd) .ttl_bubble {
		margin-left: 0;
	}
	#fragment-3 .list li:nth-child(odd) .ttl_bubble {
		margin-left: 0;
	}
}